$(document).ready(function(){
	setActiveTabSaveButton();
	function setActiveTabSaveButton()
	{
		var cmButtonsFloating = $(".cm-buttons-floating");
		var cmButtons = $(".cm-buttons");
		$.scrollPane({
				floating: cmButtonsFloating,
				fixed: cmButtons,
				padding:71
				});
		
	}
	$(document).on('click', ".editbox", function () {
        $(".buttonsSection").show();
    });	
	$(document).on('click',"#print_slip",function()
    {
            var returnID = $('#returnIDHid').val(); 
            var thishref 	= GLOBAL_BASE_PATH+'/rma/label/id/'+returnID+'/';
            $("#print_slip").colorbox({iframe:true, innerWidth:"70%", innerHeight:"60%",href: thishref});
    });

	$('.show-hide-cart').hide();
     $(document).on("click",'.cart-detil .heading', function () {
        var slidedowncheck;
        if (!$(this).next('.show-hide-cart').is(':visible')) {
            slidedowncheck = 1;
        }
        $('.show-hide-cart').slideUp();
        if (slidedowncheck == 1)
            $(this).next('.show-hide-cart').slideToggle();
    });
})
 
    